Subject: Re: [6pack] 6pack Digest, Vol 48, Issue 2

From: J Morrison via 6pack <[email-masked]>
Date: Fri, 28 Dec 2018 17:46:54 +0000 (UTC)

--===============2967343607806760100==
	boundary="----=_Part_3552769_1078147488.1546019214153"

------=_Part_3552769_1078147488.1546019214153
Content-Transfer-Encoding: quoted-printable

Another good one lost.=C2=A0 A sad day indeed.

-----Original Message-----
From: 6pack-request <[email-masked]>
To: 6pack <[email-masked]>
Sent: Fri, Dec 28, 2018 12:00 am
Subject: 6pack Digest, Vol 48, Issue 2

Send 6pack mailing list submissions to
=C2=A0=C2=A0=C2=A0 [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
=C2=A0=C2=A0=C2=A0 http://autox.team.net/mailman/listinfo/6pack
or, via email, send a message with subject or body 'help' to
=C2=A0=C2=A0=C2=A0 [email-masked]

You can reach the person managing the list at
=C2=A0=C2=A0=C2=A0 [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of 6pack digest..."

Today's Topics:

=C2=A0 1. Re: R.I.P. Charles (im sloane)

----------------------------------------------------------------------

Message: 1
Date: Thu, 27 Dec 2018 04:31:29 +0000
From: im sloane <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: Re: [6pack] R.I.P. Charles
Message-ID:
=C2=A0=C2=A0=C2=A0 <[email-masked]=
mprd18.prod.outlook.com>
=C2=A0=C2=A0=C2=A0=20

Yep, Charles will be missed. I have felt like I knew him since original veh=
icle purchase in 1986, but actually had the honor to meet him this past sum=
mer in Blowing Rock at VTR. He was a great guy that cared about our hobby i=
n his heart and sole. Hopefully we are in good hand with Albert at the whee=
l at TRF.

Sloane
69 Six
72 Spit
________________________________
From: 6pack <[email-masked]> on behalf of fszek via 6pack <6p=
[email-masked]>
Sent: Wednesday, December 26, 2018 3:58 PM
To: [email-masked]
Subject: [6pack] R.I.P. Charles

we lost a good one this past weekend . he will be sorely missed . . .
=C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=
=A0 =C2=A0 =C2=A0 RF3902

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

otmail.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/6pack/attachments/20181227/94d089a6/a=
ttachment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
6pack mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/6pack

------------------------------

End of 6pack Digest, Vol 48, Issue 2
************************************

------=_Part_3552769_1078147488.1546019214153
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>Another good one lost.&nbsp; A sad day indeed.<br>
<br>
<br>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: 6pack-request &lt;[email-masked]&gt;<br>
To: 6pack &lt;[email-masked]&gt;<br>
Sent: Fri, Dec 28, 2018 12:00 am<br>
Subject: 6pack Digest, Vol 48, Issue 2<br>
<br>

<div dir="ltr">Send 6pack mailing list submissions to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">To subscribe or unsubscribe via the World Wide Web, visit<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="http://autox.team.net/mailman/listinfo/6pack" target="_blank" rel="noopener noreferrer">http://autox.team.net/mailman/listinfo/6pack</a><br>
</div>

<div dir="ltr">or, via email, send a message with subject or body 'help' to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">You can reach the person managing the list at<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">When replying, please edit your Subject line so it is more specific<br>
</div>

<div dir="ltr">than "Re: Contents of 6pack digest..."<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Today's Topics:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp;  1. Re: R.I.P. Charles (im sloane)<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">----------------------------------------------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 1<br>
</div>

<div dir="ltr">Date: Thu, 27 Dec 2018 04:31:29 +0000<br>
</div>

<div dir="ltr">From: im sloane &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: "<a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a>" &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: Re: [6pack] R.I.P. Charles<br>
</div>

<div dir="ltr">Message-ID:<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="iso-8859-1"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Yep, Charles will be missed. I have felt like I knew him since original vehicle purchase in 1986, but actually had the honor to meet him this past summer in Blowing Rock at VTR. He was a great guy that cared about our hobby in his heart and sole. Hopefully we are in good hand with Albert at the wheel at TRF.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Sloane<br>
</div>

<div dir="ltr">69 Six<br>
</div>

<div dir="ltr">72 Spit<br>
</div>

<div dir="ltr">________________________________<br>
</div>

<div dir="ltr">From: 6pack &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a>&gt; on behalf of fszek via 6pack &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Sent: Wednesday, December 26, 2018 3:58 PM<br>
</div>

<div dir="ltr">To: <a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">Subject: [6pack] R.I.P. Charles<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">we lost a good one this past weekend . he will be sorely missed . . .<br>
</div>

<div dir="ltr">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;  RF3902<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><a href="http://autox.team.net/mailman/listinfo/6pack" target="_blank" rel="noopener noreferrer">http://autox.team.net/mailman/listinfo/6pack</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/6pack/[email-masked]" target="_blank" rel="noopener noreferrer">http://autox.team.net/mailman/options/6pack/[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a href="http://autox.team.net/pipermail/6pack/attachments/20181227/94d089a6/attachment-0001.html" target="_blank" rel="noopener noreferrer">http://autox.team.net/pipermail/6pack/attachments/20181227/94d089a6/attachment-0001.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Subject: Digest Footer<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">_______________________________________________<br>
</div>

<div dir="ltr">6pack mailing list<br>
</div>

<div dir="ltr"><a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><a href="http://autox.team.net/mailman/listinfo/6pack" target="_blank" rel="noopener noreferrer">http://autox.team.net/mailman/listinfo/6pack</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">End of 6pack Digest, Vol 48, Issue 2<br>
</div>

<div dir="ltr">************************************<br>
</div>
</div>
</font>
------=_Part_3552769_1078147488.1546019214153--

--===============2967343607806760100==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============2967343607806760100==--